global:
  env: prod
  ownerAccess: true

  services:
    frontend:
      replicaCount: 3
      ingress:
        host: argus.zooxlabs.com
      build:
        tagPrefix: prod-

    chum-to-json:
      replicaCount: 2
      ingress:
        secretName: chum-to-json-tls
      resources:
        requests:
          cpu: 4
          memory: 16G
          ephemeral-storage: 250G
        limits:
          cpu: 4
          memory: 16G
          ephemeral-storage: 250G

    chum-to-json-caching:
      replicaCount: 2
      ingress:
        host: chum-to-json.zooxlabs.com

    argus-api:
      replicaCount: 2
      ingress:
        host: argus-api.zooxlabs.com
